
<div class="prx-wrapper">
    <div class="prx-blockquote prx-filled">
       <blockquote>
       We started with a great first quarter. Our share holder value increased by 342 happy people.
        </blockquote>
        </div>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur itaque dolorem, explicabo ut voluptate. Deserunt a repellendus asperiores totam est harum dolorem impedit maxime ipsam facere aliquid doloremque, eum veniam.</p>
</div>
